/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: none;
  }
  
  
 .rslides_tabs  {
  list-style: none;
  margin-left:19%;
 
}

.rslides_tabs li {
  display: block;
  float: left;
  margin-right: 1px;
}

.rslides_tabs a {
  width: auto;
  padding:5px;
  height: auto;
  width:23px;
  display: block;
  background-image: url("/../images/responsive-slider/nav-image.png");
  background-repeat:no-repeat;
}

.rslides_tabs a:hover {
  border: 0;
}

.rslides_tabs li:first-child {
  margin-left: 0;
}

.rslides_tabs .rslides_here a {
  color: #fff;
  font-weight: bold;
  background-image: url("/../images/responsive-slider/nav-image-on.png");
}

.slide-nav{
    position:absolute;
    left:0px;
    top:45%;
    width:100%;
    color:red;

}

.slide-nav .prev{
    position:absolute;
    left:10px;
    background-repeat: no-repeat;
    opacity:0.7;
    display:none;
}
.slide-nav .next{
    position:absolute;
    right:10px;
    background-repeat: no-repeat;
    opacity:0.7;
}

